<!--###############################BITMAPS############################################# -->

<!-- LB collapsing -->
<bitmapGeneral id="bmp.lstCollapse(?)" path="GuiGeneral\listCollapse(?).png"/>
<bitmapGeneral id="bmp.travelPoint(?)" path="GuiGeneral\travelPoint(?).png"/>
<bitmapGeneral id="bmp.lstItem(?)" path="GuiGeneral\listItem(?).png"/>
<bitmapGeneral id="bmp.TbGraphSlider(?)" path="GuiButtons\scroll(?).png"/>

<bitmapIcon id="bmp.grpVehicle(?)" path="GuiIcons\grpVehicle(?).png"/>
<bitmapIcon id="bmp.grpTransportation(?)" path="GuiIcons\grpTransportation(?).png"/>
<bitmapIcon id="bmp.grpTourist(?)" path="GuiIcons\grpTourist(?).png"/>
<bitmapIcon id="bmp.grpSports(?)" path="GuiIcons\grpSports(?).png"/>
<bitmapIcon id="bmp.grpShopping(?)" path="GuiIcons\grpShopping(?).png"/>
<bitmapIcon id="bmp.grpServices(?)" path="GuiIcons\grpServices(?).png"/>
<bitmapIcon id="bmp.grpGuides(?)" path="GuiIcons\grpGuides(?).png"/>
<bitmapIcon id="bmp.grpFood(?)" path="GuiIcons\grpFood(?).png"/>
<bitmapIcon id="bmp.grpFavourites(?)" path="GuiIcons\grpFavourites(?).png"/>
<bitmapIcon id="bmp.grpEntertainment(?)" path="GuiIcons\grpEntertainment(?).png"/>
<bitmapIcon id="bmp.grpEmergency(?)" path="GuiIcons\grpEmergency(?).png"/>
<bitmapIcon id="bmp.grpAccomodation(?)" path="GuiIcons\grpAccomodation(?).png"/>
<bitmapIcon id="bmp.grpFriends(?)" path="GuiIcons\grpFriends(?).png"/>
<bitmapIcon id="bmp.grpPhotos(?)" path="GuiIcons\grpPhotos(?).png"/>
<bitmapIcon id="bmp.grpParking(?)" path="GuiIcons\grpParking(?).png"/>
<bitmapIcon id="bmp.grpPetrolStation(?)" path="GuiIcons\grpPetrolStation(?).png"/>
<bitmapIcon id="bmp.grpCustomPois(?)" path="GuiIcons\customPoi(?).png"/>
<bitmapIcon id="bmp.grpGoogle(?)" path="GuiIcons\google(?).png"/>
<bitmapIcon id="bmp.grpExit(?)" path="GuiIcons\exit(?).png"/>
<bitmapIcon id="bmp.grpFourSquare(?)" path="GuiIcons\fourSquare(?).png"/>
<bitmapIcon id="bmp.grpExtentions(?)" path="GuiIcons\grpExtentions(?).png"/>

<bitmapIcon id="bmp.grpVehicleDis(?)" path="GuiIcons\grpVehicle_(?).png"/>
<bitmapIcon id="bmp.grpTransportationDis(?)" path="GuiIcons\grpTransportation_(?).png"/>
<bitmapIcon id="bmp.grpTouristDis(?)" path="GuiIcons\grpTourist_(?).png"/>
<bitmapIcon id="bmp.grpSportsDis(?)" path="GuiIcons\grpSports_(?).png"/>
<bitmapIcon id="bmp.grpShoppingDis(?)" path="GuiIcons\grpShopping_(?).png"/>
<bitmapIcon id="bmp.grpServicesDis(?)" path="GuiIcons\grpServices_(?).png"/>
<bitmapIcon id="bmp.grpGuidesDis(?)" path="GuiIcons\grpGuides_(?).png"/>
<bitmapIcon id="bmp.grpFoodDis(?)" path="GuiIcons\grpFood_(?).png"/>
<bitmapIcon id="bmp.grpFavouritesDis(?)" path="GuiIcons\grpFavourites_(?).png"/>
<bitmapIcon id="bmp.grpEntertainmentDis(?)" path="GuiIcons\grpEntertainment_(?).png"/>
<bitmapIcon id="bmp.grpEmergencyDis(?)" path="GuiIcons\grpEmergency_(?).png"/>
<bitmapIcon id="bmp.grpAccomodationDis(?)" path="GuiIcons\grpAccomodation_(?).png"/>
<bitmapIcon id="bmp.grpFriendsDis(?)" path="GuiIcons\grpFriends_(?).png"/>
<bitmapIcon id="bmp.grpPhotosDis(?)" path="GuiIcons\grpPhotos_(?).png"/>
<bitmapIcon id="bmp.grpParkingDis(?)" path="GuiIcons\grpParking_(?).png"/>
<bitmapIcon id="bmp.grpPetrolStationDis(?)" path="GuiIcons\grpPetrolStation_(?).png"/>
<bitmapIcon id="bmp.grpCustomPoisDis(?)" path="GuiIcons\customPoi_(?).png"/>
<bitmapIcon id="bmp.grpExitDis(?)" path="GuiIcons\exit_(?).png"/>
<bitmapIcon id="bmp.grpFourSquareDis(?)" path="GuiIcons\fourSquare_(?).png"/>
<bitmapIcon id="bmp.grpExtentionsDis(?)" path="GuiIcons\grpExtentions_(?).png"/>

<bitmapIcon id="bmp.cgAccomodation(?)" path="GuiIcons\cityguides\cgAccomodation(?).png"/>
<bitmapIcon id="bmp.cgBars(?)" path="GuiIcons\cityguides\cgBars(?).png"/>
<!-- <bitmapIcon id="bmp.cgBusinessEsentials(?)" path="GuiIcons\cityguides\cgBusinessEsentials(?).png"/> -->
<bitmapIcon id="bmp.cgDinnings(?)" path="GuiIcons\cityguides\cgDinnings(?).png"/>
<bitmapIcon id="bmp.cgGeneralInfo(?)" path="GuiIcons\cityguides\cgGeneralInfo(?).png"/>
<bitmapIcon id="bmp.cgShoppings(?)" path="GuiIcons\cityguides\cgShoppings(?).png"/>
<!-- <bitmapIcon id="bmp.cgVisiting(?)" path="GuiIcons\cityguides\cgVisiting(?).png"/> -->
<bitmapIcon id="bmp.cgPracticalInfo(?)" path="GuiIcons\cityguides\cgPracticalInfo(?).png"/>
<bitmapIcon id="bmp.cgTouristAttraction(?)" path="GuiIcons\cityguides\cgTouristAttraction(?).png"/>
<bitmapIcon id="bmp.cgMuseumAndGallery(?)" path="GuiIcons\cityguides\cgMuseumAndGallery(?).png"/>
<bitmapIcon id="bmp.cgEntertainmentVenue(?)" path="GuiIcons\cityguides\cgEntertainmentVenue(?).png"/>
<bitmapIcon id="bmp.cgOutdoorActivity(?)" path="GuiIcons\cityguides\cgOutdoorActivity(?).png"/>
<bitmapIcon id="bmp.cgBeautyAndSpa(?)" path="GuiIcons\cityguides\cgBeautyAndSpa(?).png"/>

<!-- <bitmapIcon id="bmp.cgAccomodationDis(?)" path="GuiIcons\cityguides\cgAccomodation_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgBarsDis(?)" path="GuiIcons\cityguides\cgBars_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgBusinessEsentialsDis(?)" path="GuiIcons\cityguides\cgBusinessEsentials_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgDinningsDis(?)" path="GuiIcons\cityguides\cgDinnings_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgGeneralInfoDis(?)" path="GuiIcons\cityguides\cgGeneralInfo_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgShoppingsDis(?)" path="GuiIcons\cityguides\cgShoppings_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgVisitingDis(?)" path="GuiIcons\cityguides\cgVisiting_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgPracticalInfoDis(?)" path="GuiIcons\cityguides\cgPracticalInfo_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgTouristAttractionDis(?)" path="GuiIcons\cityguides\cgTouristAttraction_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgMuseumAndGalleryDis(?)" path="GuiIcons\cityguides\cgMuseumAndGallery_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgEntertainmentVenueDis(?)" path="GuiIcons\cityguides\cgEntertainmentVenue_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgOutdoorActivityDis(?)" path="GuiIcons\cityguides\cgOutdoorActivity_(?).png"/> -->
<!-- <bitmapIcon id="bmp.cgBeautyAndSpaDis(?)" path="GuiIcons\cityguides\cgBeautyAndSpa_(?).png"/> -->

<!-- bitmapAvatar -->
<bitmapIcon id="bmp.noAvatar(?)"  path="GuiIcons\noAvatar(?).png"/>
<bitmapIcon id="bmp.noAvatarPhone(?)"  path="GuiIcons\NoAvatar_phone(?).png"/>

<!-- bitmapWidgets dark-->
<bitmapWidget id="bmp.wiBattery1Dark(?)" path="GuiWidgets\wg_dark\wiBattery1(?).png"/>
<bitmapWidget id="bmp.wiBattery2Dark(?)" path="GuiWidgets\wg_dark\wiBattery2(?).png"/>
<bitmapWidget id="bmp.wiBattery3Dark(?)" path="GuiWidgets\wg_dark\wiBattery3(?).png"/>
<bitmapWidget id="bmp.wiBattery4Dark(?)" path="GuiWidgets\wg_dark\wiBattery4(?).png"/>
<bitmapWidget id="bmp.wiBattery5Dark(?)" path="GuiWidgets\wg_dark\wiBattery5(?).png"/>
<bitmapWidget id="bmp.wiBattery6Dark(?)" path="GuiWidgets\wg_dark\wiBattery6(?).png"/>
<bitmapWidget id="bmp.wiBattery7Dark(?)" path="GuiWidgets\wg_dark\wiBattery7(?).png"/>
<bitmapWidget id="bmp.wiBattery8Dark(?)" path="GuiWidgets\wg_dark\wiBattery8(?).png"/>
<bitmapWidget id="bmp.wiBatteryEmptyDark(?)" path="GuiWidgets\wg_dark\wiBatteryEmpty(?).png"/>
<bitmapWidget id="bmp.wiBatteryChargingDark(?)" path="GuiWidgets\wg_dark\wiBatteryCharging(?).png"/>
<bitmapWidget id="bmp.wiKeyboardDark(?)" path="GuiWidgets\wg_dark\wiKeyboard(?).png"/>
<bitmapWidget id="bmp.wiTimeDoubleDark(?)" path="GuiWidgets\wg_dark\wiTimeDouble(?).png"/>
<bitmapWidget id="bmp.wiTimeSingleDark(?)" path="GuiWidgets\wg_dark\wiTimeSingle(?).png"/>
<bitmapWidget id="bmp.wiGps0Dark(?)" path="GuiWidgets\wg_dark\wiGps0(?).png"/>
<bitmapWidget id="bmp.wiGps1Dark(?)" path="GuiWidgets\wg_dark\wiGps1(?).png"/>
<bitmapWidget id="bmp.wiGps2Dark(?)" path="GuiWidgets\wg_dark\wiGps2(?).png"/>
<bitmapWidget id="bmp.wiGps3Dark(?)" path="GuiWidgets\wg_dark\wiGps3(?).png"/>
<bitmapWidget id="bmp.wiGps4Dark(?)" path="GuiWidgets\wg_dark\wiGps4(?).png"/>
<bitmapWidget id="bmp.wiGps5Dark(?)" path="GuiWidgets\wg_dark\wiGps5(?).png"/>
<bitmapWidget id="bmp.wiStat0Dark(?)" path="GuiWidgets\wg_dark\wiStat0(?).png"/>
<bitmapWidget id="bmp.wiStat1Dark(?)" path="GuiWidgets\wg_dark\wiStat1(?).png"/>
<bitmapWidget id="bmp.wiStat2Dark(?)" path="GuiWidgets\wg_dark\wiStat2(?).png"/>
<bitmapWidget id="bmp.wiStat3Dark(?)" path="GuiWidgets\wg_dark\wiStat3(?).png"/>
<bitmapWidget id="bmp.wiStat4Dark(?)" path="GuiWidgets\wg_dark\wiStat4(?).png"/>
<bitmapWidget id="bmp.wiStat5Dark(?)" path="GuiWidgets\wg_dark\wiStat5(?).png"/>
<bitmapWidget id="bmp.wiEditLang0Dark(?)"  path="GuiWidgets\wg_dark\wiEdit(?).png"/>

<!-- bitmapWidgets light-->
<bitmapWidget id="bmp.wiBattery1Light(?)" path="GuiWidgets\wg_light\wiBattery1(?).png"/>
<bitmapWidget id="bmp.wiBattery2Light(?)" path="GuiWidgets\wg_light\wiBattery2(?).png"/>
<bitmapWidget id="bmp.wiBattery3Light(?)" path="GuiWidgets\wg_light\wiBattery3(?).png"/>
<bitmapWidget id="bmp.wiBattery4Light(?)" path="GuiWidgets\wg_light\wiBattery4(?).png"/>
<bitmapWidget id="bmp.wiBattery5Light(?)" path="GuiWidgets\wg_light\wiBattery5(?).png"/>
<bitmapWidget id="bmp.wiBattery6Light(?)" path="GuiWidgets\wg_light\wiBattery6(?).png"/>
<bitmapWidget id="bmp.wiBattery7Light(?)" path="GuiWidgets\wg_light\wiBattery7(?).png"/>
<bitmapWidget id="bmp.wiBattery8Light(?)" path="GuiWidgets\wg_light\wiBattery8(?).png"/>
<bitmapWidget id="bmp.wiBatteryEmptyLight(?)" path="GuiWidgets\wg_light\wiBatteryEmpty(?).png"/>
<bitmapWidget id="bmp.wiBatteryChargingLight(?)" path="GuiWidgets\wg_light\wiBatteryCharging(?).png"/>
<bitmapWidget id="bmp.wiKeyboardLight(?)" path="GuiWidgets\wg_light\wiKeyboard(?).png"/>
<bitmapWidget id="bmp.wiTimeDoubleLight(?)" path="GuiWidgets\wg_light\wiTimeDouble(?).png"/>
<bitmapWidget id="bmp.wiTimeSingleLight(?)" path="GuiWidgets\wg_light\wiTimeSingle(?).png"/>
<bitmapWidget id="bmp.wiGps0Light(?)" path="GuiWidgets\wg_light\wiGps0(?).png"/>
<bitmapWidget id="bmp.wiGps1Light(?)" path="GuiWidgets\wg_light\wiGps1(?).png"/>
<bitmapWidget id="bmp.wiGps2Light(?)" path="GuiWidgets\wg_light\wiGps2(?).png"/>
<bitmapWidget id="bmp.wiGps3Light(?)" path="GuiWidgets\wg_light\wiGps3(?).png"/>
<bitmapWidget id="bmp.wiGps4Light(?)" path="GuiWidgets\wg_light\wiGps4(?).png"/>
<bitmapWidget id="bmp.wiGps5Light(?)" path="GuiWidgets\wg_light\wiGps5(?).png"/>
<bitmapWidget id="bmp.wiStat0Light(?)" path="GuiWidgets\wg_light\wiStat0(?).png"/>
<bitmapWidget id="bmp.wiStat1Light(?)" path="GuiWidgets\wg_light\wiStat1(?).png"/>
<bitmapWidget id="bmp.wiStat2Light(?)" path="GuiWidgets\wg_light\wiStat2(?).png"/>
<bitmapWidget id="bmp.wiStat3Light(?)" path="GuiWidgets\wg_light\wiStat3(?).png"/>
<bitmapWidget id="bmp.wiStat4Light(?)" path="GuiWidgets\wg_light\wiStat4(?).png"/>
<bitmapWidget id="bmp.wiStat5Light(?)" path="GuiWidgets\wg_light\wiStat5(?).png"/>
<bitmapWidget id="bmp.wiEditLang0Light(?)"  path="GuiWidgets\wg_light\wiEdit(?).png"/>

<!-- bitmapButtons -->
<bitmapButtons id="bmp.btnBack.l2r(?)" path="GuiButtons\back(?).png"/>
<bitmapButtons id="bmp.btnMore.l2r(?)" path="GuiButtons\more(?).png"/>
<bitmapButtons id="bmp.btnEdit.l2r(?)" path="GuiButtons\edit(?).png"/>
<bitmapButtons id="bmp.btnNext.l2r(?)" path="GuiButtons\next(?).png"/>
<bitmapButtons id="bmp.btnPrev.l2r(?)" path="GuiButtons\prev(?).png"/>
<bitmapButtons id="bmp.btnBack.r2l(?)" path="GuiButtons\back_r2l(?).png"/>
<bitmapButtons id="bmp.btnMore.r2l(?)" path="GuiButtons\more_r2l(?).png"/>
<bitmapButtons id="bmp.btnEdit.r2l(?)" path="GuiButtons\edit_r2l(?).png"/>
<bitmapButtons id="bmp.btnNext.r2l(?)" path="GuiButtons\next_r2l(?).png"/>
<bitmapButtons id="bmp.btnPrev.r2l(?)" path="GuiButtons\prev_r2l(?).png"/>

<!-- bitmapButtons -->
<bitmapButtons id="bmp.btnDelete(?)" path="GuiButtons\delete(?).png"/>
<bitmapButtons id="bmp.btnDeleteSel(?)" path="GuiButtons\deleteSel(?).png"/>
<bitmapButtons id="bmp.btnDone(?)" path="GuiButtons\done(?).png"/>
<bitmapButtons id="bmp.btnFilter(?)" path="GuiButtons\filter(?).png"/>

<!-- bitmapButtons Select-->
<bitmapButtons id="bmp.btnDoneSel(?)" path="GuiButtons\done_(?).png"/>

<!-- bitmap Elements, more bottom-->
<bitmapButtons id="bmp.btnMoreBottom(?)"	  path="GuiElements\more_bottom(?).png"/>
<bitmapButtons id="bmp.btnMoreBottomD(?)"	path="GuiElements\more_bottom_d(?).png"/>


<bitmapButtons id="bmp.btnBackSel.l2r(?)" path="GuiButtons\back_(?).png"/>
<bitmapButtons id="bmp.btnMoreSel.l2r(?)" path="GuiButtons\more_(?).png"/>
<bitmapButtons id="bmp.btnEditSel.l2r(?)" path="GuiButtons\edit_(?).png"/>
<bitmapButtons id="bmp.btnNextSel.l2r(?)" path="GuiButtons\next_(?).png"/>
<bitmapButtons id="bmp.btnPrevSel.l2r(?)" path="GuiButtons\prev_(?).png"/>
<bitmapButtons id="bmp.btnBackSel.r2l(?)" path="GuiButtons\back_r2l_(?).png"/>
<bitmapButtons id="bmp.btnMoreSel.r2l(?)" path="GuiButtons\more_r2l_(?).png"/>
<bitmapButtons id="bmp.btnEditSel.r2l(?)" path="GuiButtons\edit_r2l_(?).png"/>
<bitmapButtons id="bmp.btnNextSel.r2l(?)" path="GuiButtons\next_r2l_(?).png"/>
<bitmapButtons id="bmp.btnPrevSel.r2l(?)" path="GuiButtons\prev_r2l_(?).png"/>


<bitmapButtons id="bmp.btnOk(?)" path="GuiButtons\ok(?).png"/>	
<bitmapButtons id="bmp.btnCancel(?)" path="GuiButtons\cancel(?).png"/>
<bitmapButtons id="bmp.btnThumbUp(?)" path="GuiButtons\feedback(?).png"/>
<bitmapButtons id="bmp.btnThumbUpSel(?)" path="GuiButtons\feedback_(?).png"/>

<!-- bScroll bar Bitmaps -->
<bitmapButtons id="bmp.scrollUpDark(?)"        path="GuiButtons\scrollTop(?).png"/>
<bitmapButtons id="bmp.scrollUpSelDark(?)"     path="GuiButtons\scrollTop_(?).png"/>
<bitmapButtons id="bmp.scrollDownDark(?)"      path="GuiButtons\scrollBottom(?).png"/>
<bitmapButtons id="bmp.scrollDownSelDark(?)"   path="GuiButtons\scrollBottom_(?).png"/>

<bitmapButtons id="bmp.scrollUpLight(?)"        path="GuiButtons\scrollTopLight_(?).png"/>
<bitmapButtons id="bmp.scrollUpSelLight(?)"     path="GuiButtons\scrollTopLight(?).png"/>
<bitmapButtons id="bmp.scrollDownLight(?)"      path="GuiButtons\scrollBottomLight_(?).png"/>
<bitmapButtons id="bmp.scrollDownSelLight(?)"   path="GuiButtons\scrollBottomLight(?).png"/>
<!-- bScroll bar Bitmaps -->

<!-- bitmap summary avoids -->
<bitmapButtons id="bmp.summaryFerry(?)" path="GuiGeneral\_routeSummary\summaryFerry(?).png"/>	
<bitmapButtons id="bmp.summaryMotorway(?)" path="GuiGeneral\_routeSummary\summaryMotorways(?).png"/>	
<bitmapButtons id="bmp.summaryRestricted(?)" path="GuiGeneral\_routeSummary\summaryRestricted(?).png"/>	
<bitmapButtons id="bmp.summaryTollRoads(?)" path="GuiGeneral\_routeSummary\summaryTollRoads(?).png"/>	
<bitmapButtons id="bmp.summaryUnpaved(?)" path="GuiGeneral\_routeSummary\summaryUnpaved(?).png"/>
<bitmapButtons id="bmp.summarySpecialArea(?)" path="GuiGeneral\_routeSummary\summarySpecialArea(?).png"/>

<bitmapButtons id="bmp.summaryFerry_(?)" path="GuiGeneral\_routeSummary\summaryFerryDis(?).png"/>
<bitmapButtons id="bmp.summaryMotorway_(?)" path="GuiGeneral\_routeSummary\summaryMotorwaysDis(?).png"/>
<bitmapButtons id="bmp.summaryRestricted_(?)" path="GuiGeneral\_routeSummary\summaryRestrictedDis(?).png"/>
<bitmapButtons id="bmp.summaryTollRoads_(?)" path="GuiGeneral\_routeSummary\summaryTollRoadsDis(?).png"/>
<bitmapButtons id="bmp.summaryUnpaved_(?)" path="GuiGeneral\_routeSummary\summaryUnpavedDis(?).png"/>
<bitmapButtons id="bmp.summarySpecialArea_(?)" path="GuiGeneral\_routeSummary\summarySpecialAreaDis(?).png"/>

<!-- bitmap summary avoids small -->
<bitmapButtons id="bmp.summaryFerrySmall(?)" path="GuiGeneral\_routeSummary\_small\summaryFerry(?).png"/>
<bitmapButtons id="bmp.summaryMotorwaySmall(?)" path="GuiGeneral\_routeSummary\_small\summaryMotorways(?).png"/>
<bitmapButtons id="bmp.summaryRestrictedSmall(?)" path="GuiGeneral\_routeSummary\_small\summaryRestricted(?).png"/>
<bitmapButtons id="bmp.summaryTollRoadsSmall(?)" path="GuiGeneral\_routeSummary\_small\summaryTollRoads(?).png"/>
<bitmapButtons id="bmp.summaryUnpavedSmall(?)" path="GuiGeneral\_routeSummary\_small\summaryUnpaved(?).png"/>
<bitmapButtons id="bmp.summarySpecialAreaSmall(?)" path="GuiGeneral\_routeSummary\_small\summarySpecialArea(?).png"/>

<bitmapButtons id="bmp.summaryFerrySmall_(?)" path="GuiGeneral\_routeSummary\_small\summaryFerryDis(?).png"/>
<bitmapButtons id="bmp.summaryMotorwaySmall_(?)" path="GuiGeneral\_routeSummary\_small\summaryMotorwaysDis(?).png"/>
<bitmapButtons id="bmp.summaryRestrictedSmall_(?)" path="GuiGeneral\_routeSummary\_small\summaryRestrictedDis(?).png"/>
<bitmapButtons id="bmp.summaryTollRoadsSmall_(?)" path="GuiGeneral\_routeSummary\_small\summaryTollRoadsDis(?).png"/>
<bitmapButtons id="bmp.summaryUnpavedSmall_(?)" path="GuiGeneral\_routeSummary\_small\summaryUnpavedDis(?).png"/>
<bitmapButtons id="bmp.summarySpecialAreaSmall_(?)" path="GuiGeneral\_routeSummary\_small\summarySpecialAreaDis(?).png"/>

<bitmapButtons id="bmp.summaryTrafficLow(?)" path="GuiOverlay\Traffic2\plus_white(?).png"/>
<bitmapButtons id="bmp.summaryTrafficMedium(?)" path="GuiOverlay\Traffic2\plus_orange(?).png"/>
<bitmapButtons id="bmp.summaryTrafficHard(?)" path="GuiOverlay\Traffic2\plus_red(?).png"/>

<!--android-->
<?if night?>
<bitmapButtons id="bmp.btnBack.l2r(?)" path="GuiButtons\android\android_back(?).png"/>
<bitmapButtons id="bmp.btnBackSel.l2r(?)" path="GuiButtons\android\android_back_(?).png"/>
<bitmapButtons id="bmp.btnDone(?)" path="GuiButtons\android\android_done(?).png"/>
<bitmapButtons id="bmp.btnDoneSel(?)" path="GuiButtons\android\android_done_(?).png"/>
<bitmapButtons id="bmp.btnEdit.l2r(?)" path="GuiButtons\android\android_edit(?).png"/>
<bitmapButtons id="bmp.btnEditSel.l2r(?)" path="GuiButtons\android\android_edit_(?).png"/>
<bitmapButtons id="bmp.btnThumbUp(?)" path="GuiButtons\android\android_feedback(?).png"/>
<bitmapButtons id="bmp.btnThumbUpSel(?)" path="GuiButtons\android\android_feedback_(?).png"/>
<bitmapButtons id="bmp.btnMore.l2r(?)" path="GuiButtons\android\android_more(?).png"/>
<bitmapButtons id="bmp.btnMoreSel.l2r(?)" path="GuiButtons\android\android_more_(?).png"/>
<bitmapButtons id="bmp.btnNext.l2r(?)" path="GuiButtons\android\android_next(?).png"/>
<bitmapButtons id="bmp.btnNextSel.l2r(?)" path="GuiButtons\android\android_next_(?).png"/>
<bitmapButtons id="bmp.btnPrev.l2r(?)" path="GuiButtons\android\android_prev(?).png"/>
<bitmapButtons id="bmp.btnPrevSel.l2r(?)" path="GuiButtons\android\android_prev_(?).png"/>
<bitmapButtons id="bmp.scrollDownDark(?)" path="GuiButtons\android\android_scrollBottom(?).png"/>
<bitmapButtons id="bmp.scrollDownSelDark(?)" path="GuiButtons\android\android_scrollBottom_(?).png"/>
<bitmapButtons id="bmp.scrollDownLight(?)" path="GuiButtons\android\android_scrollBottom(?).png"/>
<bitmapButtons id="bmp.scrollDownSelLight(?)" path="GuiButtons\android\android_scrollBottom_(?).png"/>
<bitmapButtons id="bmp.scrollUpDark(?)" path="GuiButtons\android\android_scrollTop(?).png"/>
<bitmapButtons id="bmp.scrollUpSelDark(?)" path="GuiButtons\android\android_scrollTop_(?).png"/>
<bitmapButtons id="bmp.scrollUpLight(?)" path="GuiButtons\android\android_scrollTop(?).png"/>
<bitmapButtons id="bmp.scrollUpSelLight(?)" path="GuiButtons\android\android_scrollTop_(?).png"/>
<?endif night?>
<!--android-->

<!-- bitmapOverlay -->
<bitmapGeneral id="bmp.slider(?)"		path="GuiGeneral\_slider\slider(?).png"/>  
<bitmapGeneral id="bmp.sliderSel(?)"	path="GuiGeneral\_slider\sliderSel(?).png"/>
<!-- bg slider -->
<bitmapGeneral id="bmp.bg_slider_lc(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderLC(?).png"/>
<bitmapGeneral id="bmp.bg_slider_lc1(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderLC1(?).png"/>
<bitmapGeneral id="bmp.bg_slider_rc(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderRC(?).png"/>
<bitmapGeneral id="bmp.bg_slider_rc1(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderRC1(?).png"/>
<bitmapGeneral id="bmp.bg_slider_cb(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderCB(?).png"/>
<bitmapGeneral id="bmp.bg_slider_cw(?)"		path="GuiGeneral\_slider\_bgSlider\bgSliderCW(?).png"/>
<?if night?>
<bitmapGeneral id="bmp.slider(?)"		path="GuiGeneral\_slider\android\slider(?).png"/>
<bitmapGeneral id="bmp.sliderSel(?)"	path="GuiGeneral\_slider\android\sliderSel(?).png"/>
<!-- bg slider -->
<bitmapGeneral id="bmp.bg_slider_lc(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderLC(?).png"/>
<bitmapGeneral id="bmp.bg_slider_lc1(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderLC1(?).png"/>
<bitmapGeneral id="bmp.bg_slider_rc(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderRC(?).png"/>
<bitmapGeneral id="bmp.bg_slider_rc1(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderRC1(?).png"/>
<bitmapGeneral id="bmp.bg_slider_cb(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderCB(?).png"/>
<bitmapGeneral id="bmp.bg_slider_cw(?)"		path="GuiGeneral\_slider\android\_bgSlider\bgSliderCW(?).png"/>
<?endif night?>
<!-- slider disable -->
<bitmapGeneral id="bmp.bg_slider_lc_dis(?)"		path="GuiGeneral\_slider\bgSliderLC_dis(?).png"/>
<bitmapGeneral id="bmp.bg_slider_cb_dis(?)"		path="GuiGeneral\_slider\bgSliderCB_dis(?).png"/>

<bitmapGeneral id="bmp.splash_c(?)"    path="GuiGeneral\_splash\splash_c(?).png"/>
<bitmapGeneral id="bmp.splash_bl(?)"   path="GuiGeneral\_splash\splash_bl(?).png"/>
<bitmapGeneral id="bmp.splash_br(?)"   path="GuiGeneral\_splash\splash_br(?).png"/>
<bitmapGeneral id="bmp.splash_tl(?)"   path="GuiGeneral\_splash\splash_tl(?).png"/>
<bitmapGeneral id="bmp.splash_tr(?)"   path="GuiGeneral\_splash\splash_tr(?).png"/>

<!-- <bitmapIcon id="bmp.routeSummaryTopMain(?)"		path="GuiIcons\routeSummary\rsMain(?).png"/> -->
<!-- <bitmapIcon id="bmp.routeSummaryCancelRoute(?)"    path="GuiIcons\routeSummary\rsCancel(?).png"/> -->
<!-- <bitmapIcon id="bmp.routeSummaryDemo(?)"           path="GuiIcons\routeSummary\rsDemonstrate(?).png"/> -->
<!-- <bitmapIcon id="bmp.routeSummaryInstructions(?)"   path="GuiIcons\routeSummary\rsInstruction(?).png"/> -->
<!-- <bitmapIcon id="bmp.routeSummaryShowOnMap(?)"      path="GuiIcons\routeSummary\rsMap(?).png"/> -->

<!-- bitmap main menu -->
<bitmapIcon id="menu.main.find.icon(?)"                  path="GuiMenu\find(?).png"/>
<bitmapIcon id="menu.main.community.icon(?)"             path="GuiMenu\community(?).png"/>
<!-- <bitmapIcon id="menu.main.info.icon(?)"                  path="GuiMenu\info(?).png"/> -->
<bitmapIcon id="menu.main.shop.icon(?)"                  path="GuiMenu\shop(?).png"/>
<bitmapIcon id="menu.main.settings.icon(?)"              path="GuiMenu\settings(?).png"/>
<bitmapIcon id="menu.main.exit.icon(?)"                  path="GuiMenu\exit(?).png"/>
<bitmapIcon id="subMenu.info.route.icon(?)"              path="GuiMenu\route(?).png"/>

<!-- bitmap settings -->
<bitmapIcon id="bmp.settingsReset(?)"			             	path="GuiMenu\_settings\reset(?).png"/>
<bitmapIcon id="bmp.settingsAbout(?)"			             	path="GuiMenu\_settings\about(?).png"/>
<bitmapIcon id="bmp.settingsConnection(?)"		          	path="GuiMenu\_settings\connection(?).png"/>
<bitmapIcon id="bmp.settingsDisplay(?)"		            	path="GuiMenu\_settings\display(?).png"/>
<bitmapIcon id="bmp.settingsBattery(?)"		            	path="GuiMenu\_settings\gpsSett(?).png"/>
<bitmapIcon id="bmp.settingsHardware(?)"		            	path="GuiMenu\_settings\hardware(?).png"/>
<bitmapIcon id="bmp.settingsStopWatch(?)"		           	path="GuiMenu\_settings\stopwatch(?).png"/>
<bitmapIcon id="bmp.settingsVehicle(?)"		            	path="GuiMenu\_settings\vehicle(?).png"/>
<bitmapIcon id="bmp.settingsAutoclose(?)"		           	path="GuiMenu\_settings\autoclose(?).png"/>
<bitmapIcon id="bmp.settingsMaps(?)"		                  path="GuiMenu\_settings\maps(?).png"/>
<bitmapIcon id="bmp.settingsPlaning(?)"			            path="GuiMenu\_settings\planing(?).png"/>
<bitmapIcon id="bmp.settingsTruck(?)"			            path="GuiMenu\_settings\truck(?).png"/>
<bitmapIcon id="bmp.settingsRegional(?)"		            	path="GuiMenu\_settings\regional(?).png"/>
<bitmapIcon id="bmp.settingsSound(?)"			            	path="GuiMenu\_settings\sound(?).png"/>
<!-- <bitmapIcon id="bmp.settingsTranslation(?)"              path="GuiMenu\_settings\translation(?).png"/> -->
<bitmapIcon id="bmp.settingsLogs(?)"		                  path="GuiMenu\_settings\setLog(?).png"/>
<bitmapIcon id="bmp.settingsInfoBar(?)"		              path="GuiMenu\_settings\infoBar(?).png"/>
<bitmapIcon id="bmp.settingsSideBar(?)"		              path="GuiMenu\_settings\sideBar(?).png"/>
<bitmapIcon id="bmp.settingscustomPOI(?)"		            path="GuiMenu\_settings\customPOI(?).png"/>
<bitmapIcon id="bmp.settingsvoice(?)"    		            path="GuiMenu\_settings\voice_download(?).png"/>
<bitmapIcon id="bmp.settingsPlugin(?)"		            	  path="GuiMenu\_settings\plugin(?).png"/>

<!-- bitmap find -->
<bitmapIcon id="subMenu.where.home.icon(?)"			        path="GuiMenu\_find\home(?).png"/>
<bitmapIcon id="subMenu.where.destination.icon(?)"       path="GuiMenu\_find\destination(?).png"/>
<bitmapIcon id="subMenu.where.quicksearch.icon(?)"       path="GuiMenu\_find\quickShare(?).png"/>
<bitmapIcon id="subMenu.where.contacts.icon(?)"          path="GuiMenu\_find\contact(?).png"/>
<bitmapIcon id="subMenu.where.favorites.icon(?)"         path="GuiMenu\_find\favorites(?).png"/>
<bitmapIcon id="subMenu.where.history.icon(?)"			    	path="GuiMenu\_find\history(?).png"/>
<bitmapIcon id="subMenu.where.myneighborhood.icon(?)"    path="GuiMenu\_find\myneighborhood(?).png"/>
<bitmapIcon id="subMenu.where.poisonroute.icon(?)"       path="GuiMenu\_find\poisonroute(?).png"/>
<bitmapIcon id="subMenu.where.gpscoordinates.icon(?)"    path="GuiMenu\_find\gps_coo(?).png"/>
<!-- <bitmapIcon id="subMenu.where.localSearch.icon(?)"       path="GuiMenu\_find\localShare(?).png"/> -->
<bitmapIcon id="subMenu.where.photo.icon(?)"             path="GuiMenu\_find\photo(?).png"/>

<bitmapIcon id="subMenu.where.wait.icon(?)"			        path="GuiMenu\_find\waitfor(?).png"/>
<bitmapIcon id="subMenu.where.last.icon(?)"			        path="GuiMenu\_find\lastvalid(?).png"/>
<bitmapIcon id="subMenu.where.map.icon(?)"			          path="GuiMenu\_find\frommap(?).png"/>
<bitmapIcon id="subMenu.where.waitAccurate.icon(?)"			path="GuiMenu\_find\frommap(?).png"/>
<bitmapIcon id="subMenu.where.current.icon(?)"			      path="GuiMenu\_find\frommap(?).png"/>

<!-- bitmap find, submenu SOS -->

<!-- bitmap action dialog, neighbourhood -->
<bitmapIcon id="actionDialog.drive.icon(?)"              path="GuiMenu\_action\action_drive(?).png"/>
<bitmapIcon id="actionDialog.walk.icon(?)"               path="GuiMenu\_action\action_walk(?).png"/>
<bitmapIcon id="actionDialog.travelVia.icon(?)"          path="GuiMenu\_action\action_travelvia(?).png"/>
<!-- <bitmapIcon id="selectAction.icon(?)"                    path="GuiMenu\_action\select_action(?).png"/> -->
<bitmapIcon id="actionDialog.select.icon(?)"             path="GuiMenu\_action\action_select(?).png"/>

<!-- bitmap action dialog Disable -->
<!-- <bitmapIcon id="actionDialog.drive.iconDis(?)"           path="GuiMenu\_action\action_driveDis(?).png"/> -->
<!-- <bitmapIcon id="actionDialog.walk.iconDis(?)"            path="GuiMenu\_action\action_walkDis(?).png"/> -->
<!-- <bitmapIcon id="actionDialog.travelVia.iconDis(?)"       path="GuiMenu\_action\action_travelviaDis(?).png"/> -->


<!-- bitmap info -->
<!-- <bitmapIcon id="subMenu.info.traffic.icon(?)"            path="GuiMenu\_info\traffic(?).png"/> -->
<!-- <bitmapIcon id="subMenu.info.countryInfo.icon(?)"        path="GuiMenu\_info\countryInfo(?).png"/> -->
<bitmapIcon id="subMenu.info.travelbook.icon(?)"         path="GuiMenu\_info\travelbook(?).png"/>
<bitmapIcon id="subMenu.info.prayerTime.icon(?)"         path="GuiMenu\_info\mecca(?).png"/>
<bitmapIcon id="subMenu.info.cityguides.icon(?)"         path="GuiMenu\_info\cityguides(?).png"/>
<bitmapIcon id="subMenu.info.UserGuides.icon(?)"		      path="GuiMenu\_info\userGuides(?).png"/>
<bitmapIcon id="subMenu.info.sos.icon(?)"                path="GuiMenu\_info\sos(?).png"/>

<!-- bitmap find, submenu SOS -->
<bitmapIcon id="subMenu.info.sos.call.icon(?)"           path="GuiMenu\_info\_sos\sos_call(?).png"/>
<bitmapIcon id="subMenu.info.sos.onMap.icon(?)"          path="GuiMenu\_info\_sos\sos_onMap(?).png"/>
<bitmapIcon id="subMenu.info.sos.hospital.icon(?)"       path="GuiMenu\_info\_sos\sos_hospital(?).png"/>
<bitmapIcon id="subMenu.info.sos.gas.icon(?)"            path="GuiMenu\_info\_sos\sos_gas(?).png"/>
<bitmapIcon id="subMenu.info.sos.police.icon(?)"         path="GuiMenu\_info\_sos\sos_police(?).png"/>
<bitmapIcon id="subMenu.info.sos.pharmacy.icon(?)"       path="GuiMenu\_info\_sos\sos_pharm(?).png"/>
<bitmapIcon id="subMenu.info.sos.call.hospital.icon(?)"  path="GuiMenu\_info\_sos\call_hospital(?).png"/>
<bitmapIcon id="subMenu.info.sos.call.police.icon(?)"    path="GuiMenu\_info\_sos\call_police(?).png"/>
<bitmapIcon id="subMenu.info.sos.call.fire.icon(?)"      path="GuiMenu\_info\_sos\call_fire(?).png"/>

<!-- bitmap community -->
<bitmapIcon id="subMenu.community.friends.icon(?)"       path="GuiMenu\_community\friends(?).png"/>
<bitmapIcon id="subMenu.community.myStatus.icon(?)"      path="GuiMenu\_community\myStatus(?).png"/>
<bitmapIcon id="subMenu.community.messages.icon(?)"      path="GuiMenu\_community\messages(?).png"/>
<bitmapIcon id="subMenu.community.quickshare.icon(?)"    path="GuiMenu\_community\quickshare(?).png"/>
<bitmapIcon id="subMenu.community.events.icon(?)"      path="GuiMenu\_community\events(?).png"/>

<!-- bitmap community - QuickShare -->
<bitmapIcon id="subMenu.quickshare.sendto.icon(?)"      path="GuiMenu\_community\_quickShare\qs_sendTo(?).png"/>
<bitmapIcon id="subMenu.quickshare.comment.icon(?)"     path="GuiMenu\_community\_quickShare\qs_comment(?).png"/>
<bitmapIcon id="subMenu.quickshare.photo.icon(?)"       path="GuiMenu\_community\_quickShare\qs_photo(?).png"/>
<bitmapIcon id="subMenu.quickshare.place.icon(?)"       path="GuiMenu\_community\_quickShare\qs_place(?).png"/>

<!-- bitmap community - Send to -->
<bitmapIcon id="subMenu.sendto.phone.icon(?)"       path="GuiMenu\_community\_quickShare\st_phone(?).png"/>
<bitmapIcon id="subMenu.sendto.mail.icon(?)"       path="GuiMenu\_community\_quickShare\st_mail(?).png"/>

<!-- bitmap Feedback -->
<bitmapIcon id="bmp.feedbackRate(?)"                   path="GuiMenu\_feedback\fb_rate(?).png"/>
<bitmapIcon id="bmp.feedbackTell(?)"                   path="GuiMenu\_feedback\fb_tell(?).png"/>
<bitmapIcon id="bmp.feedbackVote(?)"                   path="GuiMenu\_feedback\fb_vote(?).png"/>
<bitmapIcon id="bmp.feedbackSupport(?)"                path="GuiMenu\_feedback\fb_support(?).png"/>
<bitmapIcon id="bmp.feedbackmapReport(?)"                path="GuiMenu\_feedback\fb_maprep(?).png"/>
<!-- <bitmapIcon id="bmp.feedbackFaq(?)"                    path="GuiMenu\_feedback\fb_faq(?).png"/> -->

<!-- bitmap Shop -->
<!-- <bitmapIcon id="bmp.shop.activation(?)"                path="GuiMenu\_shop\activation(?).png"/> -->
<!-- <bitmapIcon id="bmp.shop.notification(?)"              path="GuiMenu\_shop\notification(?).png"/> -->
<!-- <bitmapIcon id="bmp.shop.purchases(?)"                 path="GuiMenu\_shop\purchases(?).png"/> -->
<!-- <bitmapIcon id="bmp.shop.restore(?)"                   path="GuiMenu\_shop\restore(?).png"/> -->
<!-- <bitmapIcon id="bmp.shop.shop(?)"                      path="GuiMenu\_shop\shop(?).png"/> -->

<!-- bitmap weather -->
<bitmapIcon id="bmp.weatherAddress(?)"				  path="GuiIcons\weather\weaFindNearAdd(?).png"/>
<bitmapIcon id="bmp.weatherCurrent(?)"				  path="GuiIcons\weather\weaFindNearPos(?).png"/>
<bitmapIcon id="bmp.weatherDest(?)"		        path="GuiIcons\weather\weaFindNearDes(?).png"/>


<!-- #TRAFIC ROUTE SUMMARY-->
<bitmapTMC id="bmp.TMCAccidentRS(?)"             path="GuiGeneral\_routeSummary\_trafficTypes\TMCAccident(?).png"/>
<bitmapTMC id="bmp.TMCActivityRS(?)"             path="GuiGeneral\_routeSummary\_trafficTypes\TMCActivity(?).png"/>
<bitmapTMC id="bmp.TMCAdditionalInfoRS(?)"       path="GuiGeneral\_routeSummary\_trafficTypes\TMCAdditionalInfo(?).png"/>
<bitmapTMC id="bmp.TMCClosureRS(?)"              path="GuiGeneral\_routeSummary\_trafficTypes\TMCClosure(?).png"/>
<bitmapTMC id="bmp.TMCCongestionRS(?)"           path="GuiGeneral\_routeSummary\_trafficTypes\TMCCongestion(?).png"/>
<bitmapTMC id="bmp.TMCDangerousVehicleRS(?)"     path="GuiGeneral\_routeSummary\_trafficTypes\TMCDangerousVehicle(?).png"/>
<bitmapTMC id="bmp.TMCDelayRS(?)"                path="GuiGeneral\_routeSummary\_trafficTypes\TMCDelay(?).png"/>
<bitmapTMC id="bmp.TMCExceptionalLoadRS(?)"      path="GuiGeneral\_routeSummary\_trafficTypes\TMCExceptionalLoad(?).png"/>
<bitmapTMC id="bmp.TMCLaneClosureRS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TMCLaneClosure(?).png"/>
<bitmapTMC id="bmp.TMCObstacleRS(?)"             path="GuiGeneral\_routeSummary\_trafficTypes\TMCObstacle(?).png"/>
<bitmapTMC id="bmp.TMCParkingRestrictionsRS(?)"  path="GuiGeneral\_routeSummary\_trafficTypes\TMCParkingRestrictions(?).png"/>
<bitmapTMC id="bmp.TMCRoadConditionsRS(?)"       path="GuiGeneral\_routeSummary\_trafficTypes\TMCRoadConditions(?).png"/>
<bitmapTMC id="bmp.TMCRoadWorksRS(?)"            path="GuiGeneral\_routeSummary\_trafficTypes\TMCRoadWorks(?).png"/>
<bitmapTMC id="bmp.TMCSizeAndWeightLimitsRS(?)"  path="GuiGeneral\_routeSummary\_trafficTypes\TMCSizeAndWeightLimits(?).png"/>
<bitmapTMC id="bmp.TMCSlowTrafficRS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TMCSlowTraffic(?).png"/>
<bitmapTMC id="bmp.TMCStationaryTrafficRS(?)"    path="GuiGeneral\_routeSummary\_trafficTypes\TMCStationaryTraffic(?).png"/>
<bitmapTMC id="bmp.TMCTemperatureRS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TMCTemperature(?).png"/>
<bitmapTMC id="bmp.TMCTrafficEquipmentRS(?)"     path="GuiGeneral\_routeSummary\_trafficTypes\TMCTrafficEquipment(?).png"/>
<bitmapTMC id="bmp.TMCTrafficProblemRS(?)"       path="GuiGeneral\_routeSummary\_trafficTypes\TMCTrafficProblem(?).png"/>
<bitmapTMC id="bmp.TMCTunelBlockedRS(?)"         path="GuiGeneral\_routeSummary\_trafficTypes\TMCTunelBlocked(?).png"/>
<bitmapTMC id="bmp.TMCVisibilityRS(?)"           path="GuiGeneral\_routeSummary\_trafficTypes\TMCVisibility(?).png"/>
<bitmapTMC id="bmp.TMCWeatherRS(?)"              path="GuiGeneral\_routeSummary\_trafficTypes\TMCWeather(?).png"/>
<bitmapTMC id="bmp.TMCWindRS(?)"                 path="GuiGeneral\_routeSummary\_trafficTypes\TMCWind(?).png"/>
<bitmapTMC id="bmp.TrafficClosedRS(?)"           path="GuiGeneral\_routeSummary\_trafficTypes\TrafficClosed(?).png"/>
<bitmapTMC id="bmp.TrafficBlockedRS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TrafficBlocked(?).png"/>
<bitmapTMC id="bmp.TrafficSlowRS(?)"             path="GuiGeneral\_routeSummary\_trafficTypes\TrafficSlow(?).png"/>
<bitmapTMC id="bmp.TrafficMedium1RS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TrafficMedium1(?).png"/>
<bitmapTMC id="bmp.TrafficMedium2RS(?)"          path="GuiGeneral\_routeSummary\_trafficTypes\TrafficMedium2(?).png"/>
<bitmapTMC id="bmp.TrafficFreeRS(?)"             path="GuiGeneral\_routeSummary\_trafficTypes\TrafficFree(?).png"/>


<bitmapIcon id="bmp.summary.traffic(?)"            path="GuiGeneral\_routeSummary\traffic(?).png"/>
<bitmapIcon id="bmp.summary.traffic_(?)"           path="GuiGeneral\_routeSummary\trafficDis(?).png"/>
<!-- <bitmapIcon id="bmp.summary.trafficSmall(?)"       path="GuiGeneral\_routeSummary\_small\traffic(?).png"/> -->
<!-- <bitmapIcon id="bmp.summary.trafficSmall_(?)"      path="GuiGeneral\_routeSummary\_small\trafficDis(?).png"/> -->

<!-- route summary -->
<bitmapIcon id="bmp.summary.cancelRoute(?)"        path="GuiGeneral\_routeSummary\cancelRoute(?).png"/>
<bitmapIcon id="bmp.summary.cancelRoute_(?)"       path="GuiGeneral\_routeSummary\cancelRouteDis(?).png"/>
<bitmapIcon id="bmp.summary.cancelAvoids(?)"       path="GuiGeneral\_routeSummary\cancelAvoids(?).png"/>
<bitmapIcon id="bmp.summary.cancelAvoids_(?)"      path="GuiGeneral\_routeSummary\cancelAvoidsDis(?).png"/>
<bitmapIcon id="bmp.summary.routeOption(?)"        path="GuiGeneral\_routeSummary\routeOption(?).png"/>
<bitmapIcon id="bmp.summary.routeOption_(?)"       path="GuiGeneral\_routeSummary\routeOptionDis(?).png"/>
<bitmapIcon id="bmp.summary.showAllInst(?)"        path="GuiGeneral\_routeSummary\show(?).png"/>
<bitmapIcon id="bmp.summary.showAllInst_(?)"       path="GuiGeneral\_routeSummary\showDis(?).png"/>
<bitmapIcon id="bmp.summary.hideInst(?)"           path="GuiGeneral\_routeSummary\hide(?).png"/>
<bitmapIcon id="bmp.summary.hideInst_(?)"          path="GuiGeneral\_routeSummary\hideDis(?).png"/>

<bitmapIcon id="bmp.summary.poiOnRoute(?)"         path="GuiGeneral\_routeSummary\poi_on_route(?).png"/>
<bitmapIcon id="bmp.summary.poiOnRoute_(?)"        path="GuiGeneral\_routeSummary\poi_on_routeDis(?).png"/>

<!-- route summary - route options -->
<bitmapIcon id="bmp.summary.demostrate(?)"        path="GuiGeneral\_routeSummary\_routeOptions\demostrate(?).png"/>
<bitmapIcon id="bmp.summary.demostrate_(?)"       path="GuiGeneral\_routeSummary\_routeOptions\demostrateDis(?).png"/>
<bitmapIcon id="bmp.summary.changeStart(?)"       path="GuiGeneral\_routeSummary\_routeOptions\changeStart(?).png"/>
<bitmapIcon id="bmp.summary.changeStart_(?)"      path="GuiGeneral\_routeSummary\_routeOptions\changeStartDis(?).png"/>
<bitmapIcon id="bmp.summary.reset(?)"             path="GuiGeneral\_routeSummary\_routeOptions\reset(?).png"/>
<bitmapIcon id="bmp.summary.reset_(?)"            path="GuiGeneral\_routeSummary\_routeOptions\resetDis(?).png"/>
<!-- <bitmapIcon id="bmp.summary.save(?)"              path="GuiGeneral\_routeSummary\_routeOptions\save(?).png"/> -->
<!-- <bitmapIcon id="bmp.summary.save_(?)"             path="GuiGeneral\_routeSummary\_routeOptions\saveDis(?).png"/> -->
<bitmapIcon id="bmp.summary.showOnMap(?)"         path="GuiGeneral\_routeSummary\_routeOptions\showOnMap(?).png"/>
<bitmapIcon id="bmp.summary.showOnMap_(?)"        path="GuiGeneral\_routeSummary\_routeOptions\showOnMapDis(?).png"/>
<bitmapIcon id="bmp.summary.weather(?)"           path="GuiGeneral\_routeSummary\_routeOptions\weather(?).png"/>
<bitmapIcon id="bmp.summary.weather_(?)"          path="GuiGeneral\_routeSummary\_routeOptions\weatherDis(?).png"/>
<bitmapIcon id="bmp.summary.addWaypoint(?)"        path="GuiGeneral\_routeSummary\_routeOptions\addWaypoint(?).png"/>
<bitmapIcon id="bmp.summary.addWaypoint_(?)"       path="GuiGeneral\_routeSummary\_routeOptions\addWaypointDis(?).png"/>
<bitmapIcon id="bmp.summary.optimiseRoute(?)"      path="GuiGeneral\_routeSummary\_routeOptions\optimise(?).png"/>
<bitmapIcon id="bmp.summary.optimiseRoute_(?)"     path="GuiGeneral\_routeSummary\_routeOptions\optimiseDis(?).png"/>
<bitmapIcon id="bmp.summary.load(?)"				path="GuiGeneral\_routeSummary\_routeOptions\load(?).png"/>
<!-- <bitmapIcon id="bmp.summary.load_(?)"				path="GuiGeneral\_routeSummary\_routeOptions\loadDis(?).png"/> -->
<bitmapIcon id="bmp.summary.delete(?)"				 path="GuiGeneral\_routeSummary\_routeOptions\delete(?).png"/>
<!-- <bitmapIcon id="bmp.summary.delete_(?)"			 path="GuiGeneral\_routeSummary\_routeOptions\deleteDis(?).png"/> -->
<bitmapIcon id="bmp.summary.savedRoute(?)"          path="GuiGeneral\_routeSummary\_routeOptions\saveRoute(?).png"/>
<bitmapIcon id="bmp.summary.savedRoute_(?)"         path="GuiGeneral\_routeSummary\_routeOptions\saveRouteDis(?).png"/>
<bitmapIcon id="bmp.summary.shortcut(?)"            path="GuiGeneral\_routeSummary\_routeOptions\shortcut(?).png"/>
<!-- <bitmapIcon id="bmp.summary.shortcut_(?)"           path="GuiGeneral\_routeSummary\_routeOptions\shortcutDis(?).png"/> -->

<bitmapIcon id="bmp.summary.waypointUp(?)"			path="GuiGeneral\_routeSummary\_routeOptions\waypointUp(?).png"/>
<bitmapIcon id="bmp.summary.waypointUp_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\waypointUpDis(?).png"/>
<bitmapIcon id="bmp.summary.waypointDown(?)"		path="GuiGeneral\_routeSummary\_routeOptions\waypointDown(?).png"/>
<bitmapIcon id="bmp.summary.waypointDown_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\waypointDownDis(?).png"/>
<bitmapIcon id="bmp.summary.avoids(?)"				path="GuiGeneral\_routeSummary\_routeOptions\avoids(?).png"/>
<bitmapIcon id="bmp.summary.avoids_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\avoidsDis(?).png"/>
<bitmapIcon id="bmp.summary.avoid(?)"				path="GuiGeneral\_routeSummary\_routeOptions\avoid(?).png"/>
<bitmapIcon id="bmp.summary.avoid_(?)"				path="GuiGeneral\_routeSummary\_routeOptions\avoidDis(?).png"/>
<bitmapIcon id="bmp.summary.avoidAll(?)"			path="GuiGeneral\_routeSummary\_routeOptions\avoid(?).png"/>
<bitmapIcon id="bmp.summary.avoidAll_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\avoidDis(?).png"/>
<bitmapIcon id="bmp.summary.countryInfo(?)"		path="GuiGeneral\_routeSummary\_routeOptions\countryInfo(?).png"/>
<bitmapIcon id="bmp.summary.countryInfo_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\countryInfoDis(?).png"/>
<bitmapIcon id="bmp.summary.delWaypoint(?)"		path="GuiGeneral\_routeSummary\_routeOptions\deleteWaypoint(?).png"/>
<bitmapIcon id="bmp.summary.delWaypoint_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\deleteWaypointDis(?).png"/>
<bitmapIcon id="bmp.summary.parking(?)"			path="GuiGeneral\_routeSummary\_routeOptions\parking(?).png"/>
<bitmapIcon id="bmp.summary.parking_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\parkingDis(?).png"/>
<bitmapIcon id="bmp.summary.trafficIncidents(?)"	path="GuiGeneral\_routeSummary\_routeOptions\trafficIncident(?).png"/>
<bitmapIcon id="bmp.summary.trafficIncidents_(?)"	path="GuiGeneral\_routeSummary\_routeOptions\trafficIncidentDis(?).png"/>

<bitmapIcon id="bmp.summary.ferry(?)"				path="GuiGeneral\_routeSummary\_routeOptions\ferry(?).png"/>
<bitmapIcon id="bmp.summary.motorway(?)"			path="GuiGeneral\_routeSummary\_routeOptions\motorways(?).png"/>
<!-- <bitmapIcon id="bmp.summary.restricted(?)"			path="GuiGeneral\_routeSummary\_routeOptions\\restricted(?).png"/> -->
<bitmapIcon id="bmp.summary.tollRoads(?)"			path="GuiGeneral\_routeSummary\_routeOptions\tollRoads(?).png"/>
<bitmapIcon id="bmp.summary.unpaved(?)"			path="GuiGeneral\_routeSummary\_routeOptions\unpaved(?).png"/>
<bitmapIcon id="bmp.summary.specialArea(?)"		path="GuiGeneral\_routeSummary\_routeOptions\specialArea(?).png"/>

<bitmapIcon id="bmp.summary.ferry_(?)"				path="GuiGeneral\_routeSummary\_routeOptions\ferryDis(?).png"/>
<bitmapIcon id="bmp.summary.motorway_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\motorwaysDis(?).png"/>
<!-- <bitmapIcon id="bmp.summary.restricted_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\restrictedDis(?).png"/> -->
<bitmapIcon id="bmp.summary.tollRoads_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\tollRoadsDis(?).png"/>
<bitmapIcon id="bmp.summary.unpaved_(?)"			path="GuiGeneral\_routeSummary\_routeOptions\unpavedDis(?).png"/>
<bitmapIcon id="bmp.summary.specialArea_(?)"		path="GuiGeneral\_routeSummary\_routeOptions\specialAreaDis(?).png"/>




<!-- worldclock -->


<!-- bitmap store -->
<bitmapIcon id="bmp.storeActivated(?)"		    path="GuiIcons\_auraStore\_status\acti(?).png"/>
<bitmapIcon id="bmp.storeActivatedOff(?)"	  path="GuiIcons\_auraStore\_status\acti_off(?).png"/>
<!-- <bitmapIcon id="bmp.storeFree(?)"				    path="GuiIcons\_auraStore\_status\free(?).png"/> -->
<bitmapIcon id="bmp.storePaid(?)"				    path="GuiIcons\_auraStore\_status\buy(?).png"/>
<bitmapIcon id="bmp.storeRestore(?)"			    path="GuiIcons\_auraStore\_status\_dark\restore(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a1(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_1(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a2(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_2(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a3(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_3(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a4(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_4(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a5(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_5(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a1(?)"	path="GuiIcons\_auraStore\_status\downloading_1(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a2(?)"	path="GuiIcons\_auraStore\_status\downloading_2(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a3(?)"	path="GuiIcons\_auraStore\_status\downloading_3(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a4(?)"	path="GuiIcons\_auraStore\_status\downloading_4(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a5(?)"	path="GuiIcons\_auraStore\_status\downloading_5(?).png"/>
<!-- <bitmapIcon id="bmp.storePaused_a1(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_1(?).png"/> -->
<!-- <bitmapIcon id="bmp.storePaused_a2(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_2(?).png"/> -->
<bitmapIcon id="bmp.storeMenuPaused_a1(?)"			  path="GuiIcons\_auraStore\_status\paused_1(?).png"/>
<bitmapIcon id="bmp.storeMenuPaused_a2(?)"			  path="GuiIcons\_auraStore\_status\paused_2(?).png"/>
<bitmapIcon id="bmp.storeQueued(?)"			    path="GuiIcons\_auraStore\_status\_dark\queued(?).png"/>

<!-- <bitmapIcon id="bmp.storeBrowse(?)"			  path="GuiIcons\_auraStore\moreBut(?).png"/> -->
<bitmapIcon id="bmp.storeUtility(?)"			  path="GuiIcons\_auraStore\utility(?).png"/>

<!-- <bitmapIcon id="bmp.storeDownload(?)"		  path="GuiIcons\_auraStore\_status\_dark\download(?).png"/> -->
<!-- <bitmapIcon id="bmp.storeDownloadSel(?)"   path="GuiIcons\_auraStore\_status\_dark\download_(?).png"/> -->
<!-- <bitmapIcon id="bmp.storeRemove(?)"		    path="GuiIcons\_auraStore\_status\_dark\remove(?).png"/> -->
<!-- <bitmapIcon id="bmp.storeRemoveSel(?)"     path="GuiIcons\_auraStore\_status\_dark\remove_(?).png"/> -->
<bitmapIcon id="bmp.storeMissing(?)"		    path="GuiIcons\_auraStore\_status\_dark\missing(?).png"/>
<bitmapIcon id="bmp.storeMissingSel(?)"    path="GuiIcons\_auraStore\_status\_dark\missing_(?).png"/>
<!-- <bitmapIcon id="bmp.storeKeep(?)"		      path="GuiIcons\_auraStore\_status\_dark\keep(?).png"/> -->
<!-- <bitmapIcon id="bmp.storeKeepSel(?)"       path="GuiIcons\_auraStore\_status\_dark\keep_(?).png"/> -->

<?if night?>
<!-- <bitmapIcon id="bmp.storeRestore(?)"			    path="GuiIcons\_auraStore\_status\_dark\restore(?).png"/> -->
<bitmapIcon id="bmp.storeDownloading_a1(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_1(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a2(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_2(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a3(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_3(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a4(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_4(?).png"/>
<bitmapIcon id="bmp.storeDownloading_a5(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_5(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a1(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_1(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a2(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_2(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a3(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_3(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a4(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_4(?).png"/>
<bitmapIcon id="bmp.storeMenuDownloading_a5(?)"	path="GuiIcons\_auraStore\_status\_dark\downloading_5(?).png"/>
<bitmapIcon id="bmp.storePaused_a1(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_1(?).png"/>
<bitmapIcon id="bmp.storePaused_a2(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_2(?).png"/>
<bitmapIcon id="bmp.storeMenuPaused_a1(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_1(?).png"/>
<bitmapIcon id="bmp.storeMenuPaused_a2(?)"			  path="GuiIcons\_auraStore\_status\_dark\paused_2(?).png"/>
<bitmapIcon id="bmp.storeQueued(?)"			    path="GuiIcons\_auraStore\_status\_dark\queued(?).png"/>
<bitmapIcon id="bmp.storeDownload(?)"		    path="GuiIcons\_auraStore\_status\_dark\download(?).png"/>
<bitmapIcon id="bmp.storeDownloadSel(?)"     path="GuiIcons\_auraStore\_status\_dark\download_(?).png"/>
<bitmapIcon id="bmp.storeRemove(?)"		      path="GuiIcons\_auraStore\_status\_dark\remove(?).png"/>
<bitmapIcon id="bmp.storeRemoveSel(?)"       path="GuiIcons\_auraStore\_status\_dark\remove_(?).png"/>
<!-- <bitmapIcon id="bmp.storeMissing(?)"		      path="GuiIcons\_auraStore\_status\_dark\missing(?).png"/> -->
<!-- <bitmapIcon id="bmp.storeMissingSel(?)"      path="GuiIcons\_auraStore\_status\_dark\missing_(?).png"/> -->
<bitmapIcon id="bmp.storeKeep(?)"		        path="GuiIcons\_auraStore\_status\_dark\keep(?).png"/>
<bitmapIcon id="bmp.storeKeepSel(?)"         path="GuiIcons\_auraStore\_status\_dark\keep_(?).png"/>
<?endif night?>

<!-- <bitmapIcon id="bmp.mymaps.Empty(?)"		    path="GuiIcons\_auraStore\mymaps\mymaps.dir.empty(?).png"/> -->
<!-- <bitmapIcon id="bmp.mymaps.Complet(?)"		  path="GuiIcons\_auraStore\mymaps\mymaps.dir.complet(?).png"/> -->
<!-- <bitmapIcon id="bmp.mymaps.Incomplet(?)"		path="GuiIcons\_auraStore\mymaps\mymaps.dir.incomplet(?).png"/> -->

<bitmapIcon id="bmp.store.download_frIcon(?)"	    path="GuiIcons\_auraStore\download(?).png"/>
<bitmapIcon id="bmp.store.harddisk_frIcon(?)"		  path="GuiIcons\_auraStore\harddisk(?).png"/>

<!-- bitmap City Guides LB -->
<bitmapIcon id="bmp.cgLBcity(?)"		          path="GuiIcons\cg_list\city(?).png"/>
<!-- <bitmapIcon id="bmp.cgLBselectCity(?)"	     	path="GuiIcons\cg_list\selectCity(?).png"/> -->
<bitmapIcon id="bmp.cgLBselectCountry(?)"		path="GuiIcons\cg_list\selectCountry(?).png"/>

<!-- bitmap infobar -->
<bitmapIcon id="bmp.infobar.car1(?)" path="GuiMenu\_settings\_infobar\infoBar_car_1(?).png"/>
<bitmapIcon id="bmp.infobar.car2(?)" path="GuiMenu\_settings\_infobar\infoBar_car_2(?).png"/>
<bitmapIcon id="bmp.infobar.car3(?)" path="GuiMenu\_settings\_infobar\infoBar_car_3(?).png"/>
<bitmapIcon id="bmp.infobar.car4(?)" path="GuiMenu\_settings\_infobar\infoBar_car_4(?).png"/>

<bitmapIcon id="bmp.infobar.portraitPed1(?)" path="GuiMenu\_settings\_infobar\infoBar_pp_1(?).png"/>
<bitmapIcon id="bmp.infobar.portraitPed2(?)" path="GuiMenu\_settings\_infobar\infoBar_pp_2(?).png"/>
<bitmapIcon id="bmp.infobar.portraitPed3(?)" path="GuiMenu\_settings\_infobar\infoBar_pp_3(?).png"/>
<bitmapIcon id="bmp.infobar.portraitPed4(?)" path="GuiMenu\_settings\_infobar\infoBar_pp_4(?).png"/>

<bitmapIcon id="bmp.infobar.landscapePed1(?)" path="GuiMenu\_settings\_infobar\infoBar_pl_1(?).png"/>
<bitmapIcon id="bmp.infobar.landscapePed2(?)" path="GuiMenu\_settings\_infobar\infoBar_pl_2(?).png"/>
<bitmapIcon id="bmp.infobar.landscapePed3(?)" path="GuiMenu\_settings\_infobar\infoBar_pl_3(?).png"/>
<bitmapIcon id="bmp.infobar.landscapePed4(?)" path="GuiMenu\_settings\_infobar\infoBar_pl_4(?).png"/>

<!-- bitmap sidebar -->
<bitmapIcon id="bmp.sidebar.Car1(?)" path="GuiMenu\_settings\_sidebar\sidebar_CL_1(?).png"/>
<bitmapIcon id="bmp.sidebar.Car2(?)" path="GuiMenu\_settings\_sidebar\sidebar_CL_2(?).png"/>
<bitmapIcon id="bmp.sidebar.Car3(?)" path="GuiMenu\_settings\_sidebar\sidebar_CL_3(?).png"/>
<bitmapIcon id="bmp.sidebar.Car4(?)" path="GuiMenu\_settings\_sidebar\sidebar_CL_4(?).png"/>

<?if portrait?>
<bitmapIcon id="bmp.sidebar.Ped1(?)" path="GuiMenu\_settings\_sidebar\sidebar_PP_1(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped2(?)" path="GuiMenu\_settings\_sidebar\sidebar_PP_2(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped3(?)" path="GuiMenu\_settings\_sidebar\sidebar_PP_3(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped4(?)" path="GuiMenu\_settings\_sidebar\sidebar_PP_4(?).png"/>
<?endif portrait?>
<?if landscape?>
<bitmapIcon id="bmp.sidebar.Ped1(?)" path="GuiMenu\_settings\_sidebar\sidebar_PL_1(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped2(?)" path="GuiMenu\_settings\_sidebar\sidebar_PL_2(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped3(?)" path="GuiMenu\_settings\_sidebar\sidebar_PL_3(?).png"/>
<bitmapIcon id="bmp.sidebar.Ped4(?)" path="GuiMenu\_settings\_sidebar\sidebar_PL_4(?).png"/>
<?endif landscape?>
<!-- bitmap Weather favorite -->
<bitmapIcon id="bmp.weather_favo(?)"          path="GuiGeneral\weather_favo(?).png"/>


<!-- bitmap toolbar badge number background -->
<bitmapIcon id="bmp.toolbar.badge1(?)" path="GuiGeneral\_badge\bubble_1(?).png"/>
<bitmapIcon id="bmp.toolbar.badge2(?)" path="GuiGeneral\_badge\bubble_2(?).png"/>
<bitmapIcon id="bmp.toolbar.badge3(?)" path="GuiGeneral\_badge\bubble_3(?).png"/>
<bitmapIcon id="bmp.toolbar.badge4(?)" path="GuiGeneral\_badge\bubble_4(?).png"/>


<!-- tool bar Bitmaps -->
<bitmapButtons id="bmp.toolbarTrip(?)" path="GuiButtons\tripbook(?).png"/>
<bitmapButtons id="bmp.toolbarMessages(?)" path="GuiButtons\messages(?).png"/>
<bitmapButtons id="bmp.toolbarMain(?)" path="GuiButtons\main(?).png"/>
<bitmapButtons id="bmp.toolbarSettings(?)" path="GuiButtons\settings(?).png"/>

<bitmapButtons id="bmp.toolbarTripSel(?)" path="GuiButtons\tripbook_(?).png"/>
<bitmapButtons id="bmp.toolbarMessagesSel(?)" path="GuiButtons\messages_(?).png"/>
<bitmapButtons id="bmp.toolbarMainSel(?)" path="GuiButtons\main_(?).png"/>
<bitmapButtons id="bmp.toolbarSettingsSel(?)" path="GuiButtons\settings_(?).png"/>

<!-- route arrive Bitmaps -->
<bitmapIcon id="bmp.arriveIcon(?)"		    path="GuiIcons\routeSummary\sync_icon(?).png"/>

<!-- trial Bitmaps -->

<!-- DOCASNE ZRUSENE PRE REDUKCIU VELKOSTI RESOURCOV  -->

<bitmapIcon id="bmp.feature1(?)" path="GuiGeneral\_trial\feature1(?).png"/>
<bitmapIcon id="bmp.feature2(?)" path="GuiGeneral\_trial\feature2(?).png"/>
<bitmapIcon id="bmp.feature3(?)" path="GuiGeneral\_trial\feature3(?).png"/>
<bitmapIcon id="bmp.feature4(?)" path="GuiGeneral\_trial\feature4(?).png"/>
<bitmapIcon id="bmp.feature5(?)" path="GuiGeneral\_trial\feature5(?).png"/>

<bitmapIcon id="bmp.noFeature1(?)" path="GuiGeneral\_trial\noFeature1(?).png"/>
<bitmapIcon id="bmp.noFeature2(?)" path="GuiGeneral\_trial\noFeature2(?).png"/>
<bitmapIcon id="bmp.noFeature3(?)" path="GuiGeneral\_trial\noFeature3(?).png"/>
<bitmapIcon id="bmp.noFeature4(?)" path="GuiGeneral\_trial\noFeature4(?).png"/>
<bitmapIcon id="bmp.noFeature5(?)" path="GuiGeneral\_trial\noFeature5(?).png"/>

